#banco-de-questoes .select {
    border-top: 1px solid #dadada;
    padding: 40px 0;
    margin-top: 40px;
  }
  #banco-de-questoes .select ul {
    zoom: 1;
  }
  #banco-de-questoes .select ul:before {
    content: '';
    display: block;
  }
  #banco-de-questoes .select ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #banco-de-questoes .select ul li {
    position: relative;
  }
  #banco-de-questoes .select ul li:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fb0069;
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -2px;
    pointer-events: none;
    -moz-pointer-events: none;
  }
  #banco-de-questoes .select ul li select {
    padding: 15px;
    padding-right: 40px;
    width: 440px;
    border: 1px solid #c3c3c3;
    font-size: 14px;
    font-weight: 700;
    color: #5c5c5b;
  }
  #banco-de-questoes .select ul li.disciplina {
    float: left;
  }
  #banco-de-questoes .select ul li.ano {
    float: right;
  }
  #banco-de-questoes .loader {
    margin: 0 auto 40px auto;
  }
  #banco-de-questoes.conteudo .itens-featured {
    background-color: transparent;
    padding-top: 0;
    margin-top: -40px;
  }
  #banco-de-questoes.conteudo .itens-featured .container {
    border-top: 1px solid #dadada;
  }
  #banco-de-questoes .itens-featured {
    font-family: 'Merriweather', serif;
    background-color: #e6e6e6;
    padding-top: 10px;
  }
  #banco-de-questoes .itens-featured .title-list {
    font-size: 25px;
    margin-bottom: 10px;
  }
  #banco-de-questoes .itens-featured .list-itens .title-list,
  #banco-de-questoes .itens-featured .list-item .sub-tag,
  #banco-de-questoes .itens-featured .list-item > a strong {
    color: #000000;
  }
  #banco-de-questoes .list-results .title-results {
    font-weight: 700;
    font-size: 24px;
    color: #001f31;
    height: 45px;
    text-transform: uppercase;
  }
  #banco-de-questoes .list-results ul {
    margin: 10px 0;
  }
  #banco-de-questoes .list-results ul li {
    line-height: 27px;
    margin-bottom: 27px;
  }
  #banco-de-questoes .list-results ul li a {
    font-size: 15px;
    color: #001f31;
  }
  #banco-de-questoes .list-results ul li a strong {
    color: #ff2d30;
    font-weight: 700;
  }
  #banco-de-questoes .list-results ul li:last-child {
    margin-bottom: 0;
  }
  #banco-de-questoes .question {
    font-family: "Nova Escola", sans-serif;
    zoom: 1;
    background-color: #e6e6e6;
    margin-bottom: 85px;
  }
  #banco-de-questoes .question:before {
    content: '';
    display: block;
  }
  #banco-de-questoes .question:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #banco-de-questoes .question .container {
    padding: 50px 0 70px 0;
  }
  #banco-de-questoes .question header {
    width: 26%;
    float: left;
  }
  #banco-de-questoes .question header .content-title {
    color: #ff2d30;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
  }
  #banco-de-questoes .question header .print {
    display: inline-block;
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    margin-right: 40px;
    background: url(../svg/ico-print.svg) no-repeat center left;
    background-size: 30px 30px;
  }
  #banco-de-questoes .question header .print .ico {
    padding-left: 35px;
  }
  #banco-de-questoes .question header .print:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
  }
  #banco-de-questoes .question article {
    width: 70%;
    float: right;
    font-size: 15px;
    color: #001f31;
    line-height: 27px;
  }
  #banco-de-questoes .question article ol,
  #banco-de-questoes .question article ul {
    margin-bottom: 15px;
    padding-left: 20px;
  }
  #banco-de-questoes .question article p {
    margin-bottom: 15px;
  }
  #banco-de-questoes .question article p:last-child {
    margin-bottom: 0;
  }
  #banco-de-questoes .question article a {
    text-decoration: underline;
  }
  #banco-de-questoes .question article strong,
  #banco-de-questoes .question article b {
    font-weight: 700;
  }
  #banco-de-questoes .question article em,
  #banco-de-questoes .question article i {
    font-style: italic;
  }
  #banco-de-questoes .question article table {
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
    background-color: #333333 !important;
  }
  #banco-de-questoes .question article table th,
  #banco-de-questoes .question article table td {
    background-color: #e6e6e6;
    padding: 5px!important;
    vertical-align: top;
  }
  #banco-de-questoes .question article .image {
    padding: 20px 0;
    margin: 20px 0;
    border: 1px solid #041f31;
    border-width: 1px 0;
  }
  #banco-de-questoes .question article .image img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }
  #banco-de-questoes .question .download {
    position: absolute;
    bottom: -25px;
    right: 0;
  }
  #banco-de-questoes .question .download a {
    display: inline-block;
    background-color: #041f31;
    height: 50px;
    line-height: 50px;
    padding: 0 60px 0 30px;
    color: #ffffff;
    font-size: 14px;
    position: relative;
  }
  #banco-de-questoes .question .download a:after {
    content: "";
    display: block;
    width: 14px;
    height: 11px;
    background: url(../img/ico-download.png) no-repeat center center;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #banco-de-questoes .question .download a:hover:after {
    margin-top: 5px;
  }
  #banco-de-questoes .information {
    zoom: 1;
    margin-bottom: 40px;
  }
  #banco-de-questoes .information:before {
    content: '';
    display: block;
  }
  #banco-de-questoes .information:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #banco-de-questoes .information aside {
    position: relative;
    width: 26%;
    float: left;
    border-top: 7px solid #eeeeee;
    padding-top: 20px;
  }
  #banco-de-questoes .information aside .parceiro {
    font-size: 9px;
    text-transform: uppercase;
    color: #676767;
    font-weight: 900;
    font-family: "Nova Escola", sans-serif;
    zoom: 1;
    position: relative;
    margin-bottom: 20px;
  }
  #banco-de-questoes .information aside .parceiro:before {
    content: '';
    display: block;
  }
  #banco-de-questoes .information aside .parceiro:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #banco-de-questoes .information aside .parceiro span {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 65px;
  }
  #banco-de-questoes .information aside .parceiro img {
    float: right;
  }
  #banco-de-questoes .information aside nav {
    margin-bottom: 20px;
  }
  #banco-de-questoes .information aside nav a {
    display: block;
    background-color: #041f31;
    padding-left: 15px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    position: relative;
  }
  #banco-de-questoes .information aside nav a:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    width: 9px;
    height: 14px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #banco-de-questoes .information aside nav .prev {
    margin-bottom: 10px;
  }
  #banco-de-questoes .information aside nav .prev:after {
    background: url(../img/ico-prev.png) no-repeat center center;
  }
  #banco-de-questoes .information aside nav .prev:hover:after {
    right: 25px;
  }
  #banco-de-questoes .information aside nav .next:after {
    background: url(../img/ico-next.png) no-repeat center center;
  }
  #banco-de-questoes .information aside nav .next:hover:after {
    right: 15px;
  }
  #banco-de-questoes .information aside .actions_social-networks {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    position: relative;
    left: 0;
    width: auto;
    font-size: 0;
  }
  #banco-de-questoes .information aside .actions_social-networks .share {
    float: right;
    margin-left: 5px;
    margin-right: 0;
  }
  #banco-de-questoes .information aside .actions_social-networks .share dt {
    display: inline-block;
  }
  #banco-de-questoes .information aside .actions_social-networks .share dd {
    display: inline-block;
    position: relative;
    left: 0;
    right: auto;
    text-align: left;
  }
  #banco-de-questoes .information aside .actions_social-networks .share:hover .ico {
    -webkit-transform: none;
    transform: none;
  }
  #banco-de-questoes .information .extra {
    width: 625px;
    float: right;
    font-size: 15px;
    line-height: 27px;
    color: #6f6f6e;
  }
  #banco-de-questoes .information .extra dl {
    zoom: 1;
    margin-bottom: 40px;
  }
  #banco-de-questoes .information .extra dl:before {
    content: '';
    display: block;
  }
  #banco-de-questoes .information .extra dl:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #banco-de-questoes .information .extra dl dt {
    clear: both;
    float: left;
    width: 130px;
    color: #001f31;
    font-weight: 700;
    line-height: normal;
  }
  #banco-de-questoes .information .extra dl dd {
    float: right;
    width: 470px;
  }
  #banco-de-questoes .tabs nav {
    margin-bottom: 35px;
  }
  #banco-de-questoes .tabs nav ul {
    display: table;
    width: 100%;
    border: 1px solid #dfdfdf;
    table-layout: fixed;
  }
  #banco-de-questoes .tabs nav ul li {
    display: table-cell;
    border-right: 1px solid #dfdfdf;
  }
  #banco-de-questoes .tabs nav ul li a {
    display: block;
    border-top: 7px solid #eeeeee;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #121212;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 20px;
  }
  #banco-de-questoes .tabs nav ul li a.active,
  #banco-de-questoes .tabs nav ul li a:hover {
    border-top-color: #19c3c0;
  }
  #banco-de-questoes .tabs .content > div {
    display: none;
  }
  #banco-de-questoes .tabs .content ol,
  #banco-de-questoes .tabs .content ul {
    margin-bottom: 15px;
    padding-left: 20px;
  }
  #banco-de-questoes .tabs .content a {
    text-decoration: underline;
  }
  #banco-de-questoes .tabs .content p {
    margin-bottom: 15px;
  }
  #banco-de-questoes .tabs .content p:last-child {
    margin-bottom: 0;
  }
  #banco-de-questoes .tabs .content strong,
  #banco-de-questoes .tabs .content b {
    font-weight: 700;
  }
  #banco-de-questoes .tabs .content em,
  #banco-de-questoes .tabs .content i {
    font-style: italic;
  }
  #banco-de-questoes .tabs .content table {
    width: 100%;
    border-spacing: 1px;
    border-collapse: separate;
    background-color: #333333 !important;
  }
  #banco-de-questoes .tabs .content table th,
  #banco-de-questoes .tabs .content table td {
    background-color: #e6e6e6;
    padding: 5px!important;
    vertical-align: top;
  }
  #banco-de-questoes .tabs .content .active {
    display: block;
  }
  body.smartphone #banco-de-questoes .select ul li {
    float: none!important;
  }
  body.smartphone #banco-de-questoes .select ul li select {
    width: 100%;
  }
  body.smartphone #banco-de-questoes .select ul li.disciplina {
    margin-bottom: 20px;
  }
  body.smartphone #banco-de-questoes .question {
    margin-bottom: 55px;
  }
  body.smartphone #banco-de-questoes .question header {
    width: auto;
    float: none;
  }
  body.smartphone #banco-de-questoes .question header .print {
    display: none;
  }
  body.smartphone #banco-de-questoes .question article {
    width: auto;
    float: none;
  }
  body.smartphone #banco-de-questoes .information aside {
    width: auto;
    float: none;
  }
  body.smartphone #banco-de-questoes .information aside .parceiro span {
    width: 100%;
  }
  body.smartphone #banco-de-questoes .information aside nav {
    zoom: 1;
  }
  body.smartphone #banco-de-questoes .information aside nav:before {
    content: '';
    display: block;
  }
  body.smartphone #banco-de-questoes .information aside nav:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  body.smartphone #banco-de-questoes .information aside nav a {
    width: 48%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body.smartphone #banco-de-questoes .information aside nav a.prev {
    float: left;
    text-align: right;
    padding-right: 15px;
  }
  body.smartphone #banco-de-questoes .information aside nav a.prev:after {
    left: 20px;
    right: auto;
  }
  body.smartphone #banco-de-questoes .information aside nav a.prev:hover:after {
    left: 15px;
  }
  body.smartphone #banco-de-questoes .information aside nav a.next {
    float: right;
  }
  body.smartphone #banco-de-questoes .information aside .actions_social-networks .save:after {
    right: auto;
    left: 0;
  }
  body.smartphone #banco-de-questoes .information .extra {
    width: auto;
    float: none;
  }
  body.smartphone #banco-de-questoes .information .extra dl {
    margin: 30px 0;
  }
  body.smartphone #banco-de-questoes .information .extra dl dt {
    float: none;
    width: auto;
  }
  body.smartphone #banco-de-questoes .information .extra dl dd {
    float: none;
    width: auto;
  }
  body.smartphone #banco-de-questoes .information .tabs nav {
    display: none;
  }
  body.smartphone #banco-de-questoes .information .tabs .content > div {
    display: block;
  }
  body.smartphone #banco-de-questoes .information .tabs .content > div > dl > dt {
    border-bottom: 7px solid #19c3c0;
    color: #121212;
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
    padding: 10px 0;
    margin-bottom: 20px;
  }
  /* questoes */
  .is-hidden {
    display: none;
  }
  .highlight {
    background-color: #A9eedf;
  }
  #banco-de-questoes #busca-questoes {
    display: flex;
  }
  #busca-questoes .ne-btn-solid {
    margin-left: 0;
  }
  input.input-busca.ne-input.ne-border-acai {
    width: 100%;
    font-size: 16px;
    padding: 0 1%;
  }
  .questao-pesquisa {
    border: 1px solid #9A9A9B !important;
  }
  .box-questao .questao-pesquisa {
    margin: 1% 0;
    padding: 2% 1% !important;
    font-family: "Nova Escola", sans-serif !important;
  }
  .box-questao .questao-pesquisa h4,
  .box-questao .questao-pesquisa .cnt {
    font-family: "Nova Escola", sans-serif;
  }
  .tema-questao {
    font-weight: bold;
  }
  .questoesbox .questoes-total {
    float: right;
  }
  .QE-titulo {
    margin: 2% 0 1%;
  }
  .QE-box {
    padding: 6% 0 3%;
  }
  h1.QE-titulo-pag {
    font-size: 30px !important;
    margin-top: 5%;
  }
  .QE-header {
    margin: 0 0 3%;
  }
  .QE-subtitulo {
    font-size: 18px;
  }
  article.questao-pesquisa:hover {
    border: 1px solid #000;
    background-color: #E2E2E2;
    transition: 0.3s;
  }
  @media (max-width: 420px) {
    .QE-subtitulo {
      font-size: 14px;
      padding: 6% 0 0;
    }
    .QE-titulo {
      margin: 8% 0 2%;
    }
    .QE-box {
      padding: 12% 0 5%;
    }
    .box-questao .questao-pesquisa {
      padding: 0;
      margin: 6% 0;
    }
    .box-questao .questao-pesquisa a {
      padding: 2%;
    }
    input.input-busca.ne-input.ne-border-acai {
      padding: 0 3%;
    }
  }
  /* questoes */
  .is-hidden {
    display: none;
  }
  .highlight {
    background-color: #A9eedf;
  }
  #banco-de-questoes #busca-questoes {
    display: flex;
  }
  #busca-questoes .ne-btn-solid {
    margin-left: 0;
  }
  input.input-busca.ne-input.ne-border-acai {
    width: 100%;
    font-size: 16px;
    padding: 0 1%;
  }
  .questao-pesquisa {
    border: 1px solid #9A9A9B !important;
  }
  .box-questao .questao-pesquisa {
    margin: 1% 0;
    padding: 2% 1% !important;
    font-family: "Nova Escola", sans-serif !important;
  }
  .box-questao .questao-pesquisa h4,
  .box-questao .questao-pesquisa .cnt {
    font-family: "Nova Escola", sans-serif;
  }
  .tema-questao {
    font-weight: bold;
  }
  .questoesbox .questoes-total {
    float: right;
  }
  .QE-titulo {
    margin: 2% 0 1%;
  }
  .QE-box {
    padding: 6% 0 3%;
  }
  h1.QE-titulo-pag {
    font-size: 30px !important;
    margin-top: 5%;
  }
  .QE-header {
    margin: 0 0 3%;
  }
  .QE-subtitulo {
    font-size: 18px;
  }
  article.questao-pesquisa:hover {
    border: 1px solid #000;
    background-color: #E2E2E2;
    transition: 0.3s;
  }
  @media (max-width: 420px) {
    .QE-subtitulo {
      font-size: 14px;
      padding: 6% 0 0;
    }
    .QE-titulo {
      margin: 8% 0 2%;
    }
    .QE-box {
      padding: 12% 0 5%;
    }
    .box-questao .questao-pesquisa {
      padding: 0;
      margin: 6% 0;
    }
    .box-questao .questao-pesquisa a {
      padding: 2%;
    }
    input.input-busca.ne-input.ne-border-acai {
      padding: 0 3%;
    }
  }
  /* editorial */
  .ne-page-actions a {
    width: fit-content;
    margin-bottom: 5%;
  }
  .ne-page-actions a:last-child {
    margin-bottom: 10%;
  }
  nav.active[data-ne-component="ne-sticky-element"] {
    background-color: #fff;
    padding-top: 2%;
    z-index: 999;
    top: 85px !important;
  }
  .ne-titulo-conteudo {
    font-family: 'Nova Escola', sans-serif;
    color: #252626;
    margin-bottom: 0px !important;
  }
  .ne-bloco-card {
    font-family: 'Nova Escola', sans-serif;
    padding: 2% 0 7%;
  }
  article.ne-card {
    margin: 1%;
  }
  article.ne-card a {
    text-decoration: none !important;
  }
  article.ne-card a:hover {
    text-decoration: underline !important;
  }
  article.ne-card .ne-texto-chapeu {
    padding: 10% 0;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 0 !important;
  }
  p.ne-actions-titulo {
    font-family: 'Nova Escola', sans-serif;
  }
  ne-compartilhamento-mobile {
    display: none;
  }
  .bar {
    font-family: 'Nova Escola', sans-serif;
  }
  .is-edition figure.ne-edicao {
    font-family: 'Nova Escola', sans-serif !important;
  }
  .ne-relacionados {
    font-size: 20px;
    font-weight: bold;
    margin: 1% 0 3%;
  }
  .ne-relacionados-revista {
    margin-bottom: 10%;
  }
  .ne-compartilhamento-mobile {
    display: none;
  }
  @media (max-width: 420px) {
    .ne-bloco-card {
      width: 50%;
    }
    article.ne-card {
      margin: 0 0 5%;
    }
    .ne-page-actions .btn-imprimir {
      display: none;
    }
    .ne-compartilhamento {
      display: none;
    }
    .ne-compartilhamento-mobile {
      display: block;
    }
    .heading-area h2 span {
      display: none;
    }
    .author-blog,
    .others-blogs,
    .others-columnist {
      display: none;
    }
    .heading-columnist {
      margin: 1% 0 0 0;
    }
  }
  a.ne-btn-outline:hover {
    color: #E0004D;
    border: 1px solid #E004 D;
  }
  .btnFecharModalBloqueio {
    width: 20px;
    height: 20px;
    background: url("../../svg/ico-fechar_gray.svg") no-repeat center center;
    background-size: contain;
    text-indent: -2000px;
    overflow: hidden;
    position: absolute;
    top: 3%;
    right: 4%;
    cursor: pointer;
    transition: all 0.3s linear;
    z-index: 2;
    opacity: 1;
  }
  
  .btnFecharModalBloqueioSaude {
    width: 20px;
    height: 20px;
    background: url("../../svg/ico-fechar_gray.svg") no-repeat center center;
    background-size: contain;
    text-indent: -2000px;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 15px;;
    cursor: pointer;
    transition: all 0.3s linear;
    z-index: 2;
    opacity: 1;
  }
  